Autore Topic: problema installazione xcache  (Letto 2455 volte)

Offline damxxx

  • Newbie
  • *
  • Post: 1
    • Mostra profilo
problema installazione xcache
« il: 16 Settembre 2010, 10:23:06 »
Salve a tutti,

non riesco ad installare xcache, mi blocco su questo passaggio quando lancio phpize, qui di seguito l'errore:

Codice: [Seleziona]
[root@lnx1 xcache-1.3.0]# phpize
Configuring for:
PHP Api Version:         20041225
Zend Module Api No:      20060613
Zend Extension Api No:   220060519
/usr/bin/phpize: /tmp/xcache-1.3.0/build/shtool: /bin/sh: bad interpreter: Permission denied
Cannot find autoconf. Please check your autoconf installation and the
$PHP_AUTOCONF environment variable. Then, rerun this script.


Qualche dritta?

Grazie

Offline morphey

  • Newbie
  • *
  • Post: 10
    • Mostra profilo
    • blog.morphey.org
    • E-mail
Re: problema installazione xcache
« Risposta #1 il: 19 Settembre 2010, 18:46:32 »
Ciao,

nella tua installazione hai la /tmp separata?

Credo che ce l'hai in -exec, prova a dare (da root chiaramente):

Codice: [Seleziona]
mount -o remount,exec,suid /tmp